## /inc/drivers_squid_pam.php

Description

Manages PAM repository connection with SQUID help

- author: Eric Seigne <eric.seigne@ryxeo.com>, Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Eric Seigne
- license: GNU GPL v2 or later

Classes

Class | Description
--- | ---
squidPamDrivers |

Includes
require_once ("auth-functions.php") (line 14)

Manages PAM repository connection with SQUID help

- author: Eric Seigne <eric.seigne@ryxeo.com>, Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Eric Seigne
- license: GNU GPL v2 or later

Functions
SQUID_PAM_check (line 44)

Check the username / password against the PAM system

void SQUID_PAM_check ( $username, $password)

- $username
- $password

Documentation generated on Sun, 08 Jul 2012 12:53:49 +0000 by phpDocumentor 1.4.3